local fn = _gn(0x62CC549B3B8EA2AA)
--- _JORUNAL_GET_TEXTURE_WITH_LAYOUT
-- @param p0 :
-- @param p1 :
-- @param p2 :
function Global.JorunalGetTextureWithLayout(p0, p1, p2)
	return _in2(fn, p0, p1, p2, _ri)
end
